#
# spec file for package python-Babel-doc
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           python-Babel-doc
Version:        2.3.4
Release:        3.2
Url:            http://babel.edgewall.org/
Summary:        Internationalization utilities
License:        BSD-3-Clause
Group:          Development/Languages/Python
Source:         https://pypi.python.org/packages/6e/96/ba2a2462ed25ca0e651fb7b66e7080f5315f91425a07ea5b34d7c870c114/Babel-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  python-Sphinx
%if 0%{?suse_version} && 0%{?suse_version} <= 1110
%{!?python_sitelib: %global python_sitelib %(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%else
BuildArch:      noarch
%endif

%description
A collection of tools for internationalizing Python applications.

This package contains the documentation for Babel


%prep
%setup -q -n Babel-%{version}

%build
python setup.py build_sphinx && rm build/sphinx/html/.buildinfo

%install
# Only building documentation

%files
%defattr(-,root,root,-)
%doc LICENSE build/sphinx/html

%changelog
* Tue Jun 30 2015 aj@ajaissle.de
- Split documentation into separate package to avoid build loop
